Skip to content
Pile
Esc
navigateopen⌘Jpreview

Send an outbound support message

POST/workspaces/{organizationId}/support/channels/{channelId}/send
Path parameters
organizationIdstringrequired
channelIdstringrequired
Request body
application/json
ticketIdstringrequired
textContentstringrequired
markdownContentstring
subjectstring
idempotencyKeystring
Responses
200Message sent
okbooleanrequired
messageIdstringrequired
sentbooleanrequired
400Bad request
404Ticket, customer, or channel not found
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/support/channels/string/send" \
  -H "Content-Type: application/json" \
  -d '{
  "ticketId": "string",
  "textContent": "string",
  "markdownContent": "string",
  "subject": "string",
  "idempotencyKey": "string"
}'
Response
{
  "ok": true,
  "messageId": "string",
  "sent": true
}